#--------------------------------------------------------------------------------------------------------------------------------------------------------------------
#
# This file contains localized texts for the user management site.
#
#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

defaultUserName = Default User

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

lblReallyDeleteUser = Do you really want to delete the selected user?

lblWeak = Weak
lblGood = Good
lblStrong = Strong

lblPasswordPrompt = Please enter a password

lblUpdateUserList = Refresh User List

lblNewUser = New User
lblEditUser = Edit User
lblDisableUser = Disable User
lblEnableUser = Enable User
lblDeleteUser = Delete User
lblEditPassword = Edit Password

lblUsername = Username
lblUserrole = Userrole
lblPassword = Password
lblEnabled = Enabled
lblDisabled = Disabled

lblState = State

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

msgModifiedUserInDatabase = Modified user within the database.
msgAddedUserToDatabase = Added user to the database.
msgDeleteduserFromDatabase = Deleted user from the database.
msgModifyUserException = Could not modify the user within the database.
msgAddUserException = Could not add the user to the database.
msgDeleteUserException = Could not delete the user from the database.
msgAccessDatabaseException = An error occured while accessing the database.
msgUserAlreadyExisting = A user with the given name exists already.

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------